@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'WeblySleekUISemilight';
  src: url('../assets/fonts/weblysleekuisl.eot');
  src: url('../assets/fonts/weblysleekuisl.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/weblysleekuisl.woff') format('woff'),
       url('../assets/fonts/weblysleekuisl.ttf') format('truetype'),
       url('../assets/fonts/weblysleekuisl.svg#WeblySleekUISemilight') format('svg');
}
.tmp_borders { border: solid 1px #CCCCCC }
html,body {font-family: 'WeblySleekUISemilight',sans-serif; }
.not-bold { font-weight:normal;}
.text-brown { color:#706e60;}
.text-link-brown { color:#706e60; line-height:0.7em;}
.nav-link-border { border-bottom:#999 solid 1px; border-top:#999 solid 1px; }
.active-link { background: rgb(198,196,176, 1); !important; }
.active-link-text { color:#FFF;}
.home-about { background: rgb(255,255,255, 0.8); padding:1em;}
.staff_bg { background-repeat: no-repeat; background-attachment: fixed; background-position: right;  }
.staff_img { margin-bottom:1em;}
.staff_img a:hover {opacity: 0.8;}
.about_text {font-size:0.8em;}
#services_staff { padding:10px; margin-bottom:1.5em; border: solid 1px#CCC; webkit-box-shadow: 0px 2px 10px 0px rgba(186,169,186,1); -moz-box-shadow: 0px 2px 10px 0px rgba(186,169,186,1);
box-shadow: 0px 2px 10px 0px rgba(186,169,186,0.8); }
#services_staff img { max-width:150px; border: solid 1px #CCCCCC; width:50%}
#news_header_photos { width:100%; border:solid 1px #CCCCCC; background-size:cover; background-repeat:no-repeat; padding:0px; }
.home_figure { position:relative; top:340px; width:100%; margin:0px; padding:0.5em; text-align:center; color:#FFF; font-size:1.5em}
.top_2em { margin-top:2em}
.top_4em { margin-top:4em}
.top_6em { margin-top:6em}
.top_8em { margin-top:8em}
.langselect { z-index:10000; margin-top:.5em; margin-left:1em; white-space:nowrap; clear:both }
/* YEARS NAV */
#years_navig { margin-left:auto; margin-right:auto; font-size:13px; margin-bottom:2em; }
#years_navig ul { margin-bottom: 0; padding: 0; list-style-type: none; text-align: center; }
#years_navig ul li { display: inline; white-space: nowrap; }
#years_navig ul li a { text-decoration: none; padding: .6em 1.2em; margin:0.5em; color: #FFF; background: rgb(198,196,176, 0.8); -moz-border-radius:20px;-webkit-border-radius:20;border-radius:20px; border:solid 1px #666666}
#years_navig ul li a:hover, li.selected a { color: #fff; background-color: #848588; }
#years_navig li.selected a {color: #fff; background-color: #848588;}
/* END YEARS NAV */

.gray {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%); }
.news_date { background-color: #EEE; padding:4px; line-height:2em; }
h6 { line-height:30px; }
.font_size_13px { font-size:13px; }
.pad_2 { padding:2px;}
.bottom_4em { margin-bottom:4em;}
/*--------------------------------- MORE IMAGES-----------------------------------------*/

.fa-facebook { background: #3B5998; color: white; }


#columns {
	column-width: 250px;
	column-gap: 10px;
  width: 100%;
	max-width: 1000px;
	margin: 20px auto;
}

div#columns figure {
	background: #fefefe; 
	border: 2px solid #fcfcfc;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	padding: 15px;
	padding-bottom: 10px;
	transition: opacity .4s ease-in-out;
  display: inline-block;
  column-break-inside: avoid;
}

div#columns figure img {
	width: 100%; height: auto;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

div#columns figure figcaption {
  font-size: 15px;
	color: #444;
  line-height: 1.5; 
}

div#columns small { 
  font-size: 13px;
  float: right; 
  text-transform: uppercase;
  color: #aaa;
} 

div#columns small a { 
  color: #666; 
  text-decoration: none; 
  transition: .4s color;
}

div#columns:hover figure:not(:hover) {
	opacity: 0.4;
}

@media screen and (max-width: 750px) { 
  #columns { column-gap: 0px; }
  #columns figure { width: 100%; }
}
/*----------------------------------------------END MORE IMAGES ---------------------------------------*/




/*--------------------------------- INSTRUMENTS-----------------------------------------*/
#columns_instr {
	column-width: 250px;
	column-gap: 10px;
  width: 100%;
	max-width: 1000px;
	margin: 20px auto;
}

div#columns_instr figure {
	background: rgb(255, 255, 255, 0.7);
	/* border: 2px solid #fcfcfc;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); */
	margin: 0 2px 15px;
	padding: 15px;
	padding-bottom: 10px;
	transition: opacity .4s ease-in-out;
  display: inline-block;
  column-break-inside: avoid;
}


div#columns_instr figure img {
	width: 100%; height: auto;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 15px;
	margin-bottom: 5px;
}

div#columns_instr figure figcaption {
  font-size: 15px;
	color: #444;
  line-height: 1;
}

div#columns_instr small { 
  font-size: 13px;
  float: right; 
  text-transform: uppercase;
  color: #aaa;
} 

div#columns_instr small a { 
  color: #666; 
  text-decoration: none; 
  transition: .4s color;
}

div#columns_instr:hover figure:not(:hover) {
	opacity: 0.8; 
}
div#columns_instr figure:hover {border:solid 1px #CCCCCC;}

@media screen and (max-width: 750px) { 
  #columns_instr { column-gap: 0px; }
  #columns_instr figure { width: 100%; }
}
/*----------------------------------------------END INSTRIMENTS ---------------------------------------*/

/*--------------------------------------- GALLERY---------------------------------------------------*/
#jtg-4126 .item .icon { color:#ffffff }
#jtg-4126 .item { border: 0px solid #0a0a0a; }
#jtg-4126 .item .caption { background-color: #FFFFFF; }
#jtg-4126 .item .caption { background-color: rgba(0, 0, 0, 0.8); }
#jtg-4126 .item .caption { color: #FFFFFF; }#jtg-4126 .items { width:100%; height:1500px }

/*--------------------------------------- END GALLERY ----------------------------------------------*/

/*----------------------------- CD HOVER EFFECT ----------------------------------*/
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:14px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:5px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #CCC;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:20px 0 0;
padding:5px 12px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.1);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
/*----------------------------- END CD HOVER EFFECT ----------------------------------*/

/*----------------------------- AUDIO PLAYER ----------------------------------*/
audio { font-size:10px;}
audio::-internal-media-controls-download-button { display:none; } 
audio::-webkit-media-controls-enclosure { overflow:hidden; }
audio::-webkit-media-controls-panel { width: calc(100% + 30px); /* Adjust as needed */ }
/*----------------------------- END AUDIO PLAYER ----------------------------------*/


/*----------------------------------------------MOSAICFLOW ---------------------------------------*/

    .mosaicflow__item { 
      padding:10px; position:relative;
    } 
    .mosaicflow__column { 
      float:left; 
    } 
    .mosaicflow__item img { 
      display:block; 
      width:100%; 
      height:auto; 
      padding: 4px; 
      background-color: #fff; 
      border: 1px solid #ddd; 
      border-radius: 4px; 
    } 
    .mosaicflow__item img:hover { 
      opacity: 1; 
      filter: alpha(opacity=60); 
    } 
	
		.mosaicflow__item p {
		position:absolute;
		bottom:0;
		left:0;
		width:85%;
		margin:20px;
		padding:5px;
		background:hsla(0,0%,0%,.3);
		color:#fff;
		font-size:14px; text-align:center;
		text-shadow:1px 1px 1px hsla(0,0%,0%,.75);
		opacity:1;
		-webkit-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		   -moz-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		     -o-transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		        transition: all 0.4s cubic-bezier(0.23,1,0.32,1);
		}
	.mosaicflow__item:hover p {
		opacity:1;
		}
/*----------------------------------------------END MOSAICFLOW ---------------------------------------*/

/*------------------------- GOOGLE MAP-----------------------------*/
.cid-qS8rTwb4Ii .google-map {
  height: 25rem;
  position: relative;
}
.cid-qS8rTwb4Ii .google-map iframe {
  height: 100%;
  width: 100%;
}
.cid-qS8rTwb4Ii .google-map [data-state-details] {
  color: #6b6763;
  font-family: Montserrat;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.cid-qS8rTwb4Ii .google-map[data-state] {
  background: #e9e5dc;
}
.cid-qS8rTwb4Ii .google-map[data-state="loading"] [data-state-details] {
  display: none;
}
/*------------------------- END GOOGLE MAP-----------------------------*/



@media screen and (max-width: 1920px) and (min-width: 1821px) { .home_figure {font-size:1.5em; } }
@media screen and (max-width: 1820px) and (min-width: 1721px) { .home_figure {font-size:1.5em; } }
@media screen and (max-width: 1720px) and (min-width: 1621px) { .home_figure {font-size:1.45em; } }
@media screen and (max-width: 1620px) and (min-width: 1521px) { .home_figure {font-size:1.4em; } }
@media screen and (max-width: 1520px) and (min-width: 1421px) { .home_figure {font-size:1.4em; } }
@media screen and (max-width: 1420px) and (min-width: 1321px) { .home_figure {font-size:1.35em; } }
@media screen and (max-width: 1320px) and (min-width: 1221px) { .home_figure {font-size:1.3em; } }
@media screen and (max-width: 1220px) and (min-width: 1121px) { .home_figure {font-size:1.25em; } }
@media screen and (max-width: 1120px) and (min-width: 1021px) { .home_figure {font-size:1.2em; } }
@media screen and (max-width: 1020px) and (min-width: 921px) { .home_figure {font-size:1.15em; } }
@media screen and (max-width: 920px) and (min-width: 821px) { .home_figure {font-size:1.1em; } }
@media screen and (max-width: 820px) and (min-width: 721px) { .home_figure {font-size:1.05em; } }
@media screen and (max-width: 720px) and (min-width: 621px) { .home_figure {font-size:1em; } }
@media screen and (max-width: 620px) and (min-width: 521px) { .home_figure {font-size:0.95em; } }
@media screen and (max-width: 520px) and (min-width: 421px) { .home_figure {font-size:0.85em; } }
@media screen and (max-width: 420px) and (min-width: 321px) { .home_figure {font-size:0.8em; } }
@media screen and (max-width: 320px) and (min-width: 300px) { .home_figure {font-size:0.8em; } }

.col-centered { float: none; margin: 0 auto; }


.top_menu_donate  {position:absolute; top:1000px; right: 10px; z-index:100000;}
.top_menu_donate img {width:180px;}
.my_logo{height: 3.8rem;}
@media (max-width: 1920px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:180px;} .my_logo{height: 3.8rem;}}
@media (max-width: 1800px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:180px;} }
@media (max-width: 1700px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:170px;} }
@media (max-width: 1600px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:169px;} }
@media (max-width: 1500px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:168px;} }
@media (max-width: 1400px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:167px;} }
@media (max-width: 1300px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:166px;} }
@media (max-width: 1200px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:165px;} }
@media (max-width: 1100px) {.top_menu_donate {top:10px; right: 10px;}.top_menu_donate img {width:160px;} }
@media (max-width: 1000px) {.top_menu_donate {top:20px; right: 190px;}.top_menu_donate img {width:155px;} }
@media (max-width: 900px) {.top_menu_donate {top:25px; right: 180px;}.top_menu_donate img {width:150px;} }
@media (max-width: 800px) {.top_menu_donate {top:25px; right: 170px;}.top_menu_donate img {width:145px;} }
@media (max-width: 700px) {.top_menu_donate {top:25px; right: 170px;}.top_menu_donate img {width:140px;} }
@media (max-width: 600px) {.top_menu_donate {top:25px; right: 170px;}.top_menu_donate img {width:135px;} }
@media (max-width: 500px) {.top_menu_donate {top:25px; right: 50px;}.top_menu_donate img {width:130px;} }
@media (max-width: 400px) {.top_menu_donate {top:25px; right: 50px;}.top_menu_donate img {width:125px;} }
@media (max-width: 320px) {.top_menu_donate {top:25px; right: 50px;}.top_menu_donate img {width:120px;} }
